Subject: Re: bug#6499: 23.1; Emacs gets stuck waiting for menu input

From: Sven Joachim <[email-masked]>
Date: Fri, 16 Jul 2010 12:50:48 +0200

reopen 6499 
thanks

On 2010-07-16 12:05 +0200, Tobias Bading wrote:

> Hi,
>
> could someone please reopen bug #6499? IMHO this hasn't been fixed
> yet. I just tried trunk r100830 and Jan's patch from the emacs-23
> branch has made it into the trunk, causing the following side-effect:
> A menu does not stay open when you click on a menu bar item, instead
> it vanishes as soon as you release the mouse button.

This is indeed very annoying.  I'm reopening the bug as the cure seems
worse than the disease.

Sven